Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 06:17:12 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.    Ticket comment <div>Greetings,</div>
<div id="yMail_cursorElementTracker_1614233597547"><br></div>
<div id="yMail_cursorElementTracker_1614233599068">Your email is well noted. I appreciate your persistent endeavors to help your customers. </div>
<div id="yMail_cursorElementTracker_1614233641740"><br></div>
<div id="yMail_cursorElementTracker_1614233646478">I look forward to get the returned items money back soon.</div>
<div id="yMail_cursorElementTracker_1614233682908"><br></div>
<div id="yMail_cursorElementTracker_1614233683582">I will definitely be shopping at your website again. </div>
<div id="yMail_cursorElementTracker_1614233713324"><br></div>
<div id="yMail_cursorElementTracker_1614233726136">Please let me know if you need any further information from my side.</div>
<div id="yMail_cursorElementTracker_1614233726377"><br></div>
<div id="yMail_cursorElementTracker_1614233713874">Regards,</div>
<div id="yMail_cursorElementTracker_1614233718747"><br></div>
<div id="yMail_cursorElementTracker_1614233718894">Sudakshina Chaudhuri. <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 25, 2021 at 2:19 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6445318868"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2108142</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2108142<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sudakshina,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that your item has been reached warehouse. Now after the quality check within 1-2 business days your refund for KWD 4.8 will be processed.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>
<div><br></div>
<br>

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108142